ability_mods:
  cha_mod: 8
  con_mod: 5
  dex_mod: 8
  int_mod: 5
  str_mod: 5
  wis_mod: 4
ac: 36
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 'When the worm that walks is reduced to 0 HP, it discorporates and
    the component worms that make up its body disperse in every direction. If even
    a single worm escapes, the worm that walks will eventually re-form using a process
    that typically takes 1d10 days.


    While the exact circumstances and surroundings determine how long the worm that
    walks''s foes have to dispatch the fleeing worms before they escape, usually its
    foes have only a single round. Typically, this requires the application of an
    area effect or __splash__ weapon within 1 round to the space where the worm that
    walks collapsed. After any amount of area or splash damage is dealt to that space,
    the character dealing the damage must attempt a DC 15 flat check. Each subsequent
    area or splash damage effect performed on the area reduces the DC of this flat
    check by 2, to a minimum of DC 5. If any of these flat checks succeed, none of
    the worms escape, and the worm that walks is destroyed permanently. At the GM''s
    discretion, clever means of trapping or otherwise detaining the vermin may extend
    the time allowed to finish off the worm that walks.'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Discorporate
  range: null
  raw_description: '**Discorporate** When the worm that walks is reduced to 0 HP,
    it discorporates and the component worms that make up its body disperse in every
    direction. If even a single worm escapes, the worm that walks will eventually
    re-form using a process that typically takes 1d10 days.


    While the exact circumstances and surroundings determine how long the worm that
    walks''s foes have to dispatch the fleeing worms before they escape, usually its
    foes have only a single round. Typically, this requires the application of an
    area effect or __splash__ weapon within 1 round to the space where the worm that
    walks collapsed. After any amount of area or splash damage is dealt to that space,
    the character dealing the damage must attempt a DC 15 flat check. Each subsequent
    area or splash damage effect performed on the area reduces the DC of this flat
    check by 2, to a minimum of DC 5. If any of these flat checks succeed, none of
    the worms escape, and the worm that walks is destroyed permanently. At the GM''s
    discretion, clever means of trapping or otherwise detaining the vermin may extend
    the time allowed to finish off the worm that walks.'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'This worm that walks was a cultist of the Great Old One __Hastur__ in
  its prior life. It continues its conspiracies and strives to further its evil plots
  in its new life.




  **__Recall Knowledge - Aberration__ (__Occultism__)**: DC 34'
hp: 200
hp_misc: fast healing 10fast healing 10
immunities:
- disease
- paralyzed
- poison
- precision
- swarm mind
- unconscious
items: null
languages:
- Aklo
- Common
level: 14
melee:
- action_cost: One Action
  damage:
    formula: 4d8+14
    type: persistent piercing damage
  name: tendril
  plus_damage: null
  to_hit: 29
  traits:
  - reach 10 feet
name: Worm That Walks Cultist
perception: 25
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The worm that walks Strides, ending its movement sharing a space with
    a creature, and deals 5d8 piercing damage to the creature. The creature can attempt
    a DC 32 basic Reflex save.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Squirming Embrace
  range: null
  raw_description: '**Squirming Embrace**   The worm that walks Strides, ending its
    movement sharing a space with a creature, and deals 5d8 piercing damage to the
    creature. The creature can attempt a DC 32 basic Reflex save.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The worm that walks collapses into a shapeless swarm of worms. It drops
    all held, worn, and carried items. While discorporated, the worm that walks can't
    use __attack__ actions and can't cast spells, but it can move through areas small
    enough for its individual worms to fit without having to __Squeeze__. It can use
    the same action to coalesce back into its normal form.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swarm Shape
  range: null
  raw_description: '**Swarm Shape**   (__concentrate__) The worm that walks collapses
    into a shapeless swarm of worms. It drops all held, worn, and carried items. While
    discorporated, the worm that walks can''t use __attack__ actions and can''t cast
    spells, but it can move through areas small enough for its individual worms to
    fit without having to __Squeeze__. It can use the same action to coalesce back
    into its normal form.'
  requirements: null
  success: null
  traits:
  - concentrate
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 10
  type: physical
ritual_lists: null
saves:
  fort: 23
  fort_misc: null
  misc: null
  ref: 28
  ref_misc: null
  will: 26
  will_misc: null
sense_abilities: null
senses:
- Perception +25
- darkvision
- tremorsense (imprecise) 30 feet
size: Medium
skills:
- bonus: 24
  misc: null
  name: 'Acrobatics '
- bonus: 28
  misc: null
  name: 'Deception '
- bonus: 26
  misc: null
  name: 'Intimidation '
- bonus: 27
  misc: null
  name: 'Occultism '
- bonus: 23
  misc: null
  name: 'Society '
- bonus: 28
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 297
  page_stop: null
speed:
- amount: 30
  type: Land
spell_lists:
- dc: 34
  misc: ''
  name: Occult Spontaneous Spells
  spell_groups:
  - heightened_level: null
    level: 7
    spells:
    - frequency: null
      name: phantasmal killer
      requirement: null
    - frequency: null
      name: visions of danger
      requirement: null
    - frequency: 3 slots
      name: warp mind
      requirement: null
  - heightened_level: null
    level: 6
    spells:
    - frequency: null
      name: dispel magic
      requirement: null
    - frequency: null
      name: dominate
      requirement: null
    - frequency: null
      name: paranoia
      requirement: null
    - frequency: 4 slots
      name: summon entity
      requirement: null
  - heightened_level: null
    level: 5
    spells:
    - frequency: null
      name: black tentacles
      requirement: null
    - frequency: null
      name: mind probe
      requirement: null
    - frequency: null
      name: phantom pain
      requirement: null
    - frequency: 4 slots
      name: subconscious suggestion
      requirement: null
  - heightened_level: null
    level: 4
    spells:
    - frequency: null
      name: dimension door
      requirement: null
    - frequency: null
      name: modify memory
      requirement: null
    - frequency: null
      name: suggestion
      requirement: null
    - frequency: 4 slots
      name: veil
      requirement: null
  - heightened_level: null
    level: 3
    spells:
    - frequency: null
      name: dream message
      requirement: null
    - frequency: null
      name: haste
      requirement: null
    - frequency: null
      name: hypercognition
      requirement: null
    - frequency: 4 slots
      name: slow
      requirement: null
  - heightened_level: null
    level: 2
    spells:
    - frequency: null
      name: comprehend language
      requirement: null
    - frequency: null
      name: illusory creature
      requirement: null
    - frequency: null
      name: mirror image
      requirement: null
    - frequency: 4 slots
      name: undetectable alignment
      requirement: null
  - heightened_level: null
    level: 1
    spells:
    - frequency: null
      name: charm
      requirement: null
    - frequency: null
      name: illusory disguise
      requirement: null
    - frequency: null
      name: mindlink
      requirement: null
    - frequency: 4 slots
      name: ray of enfeeblement
      requirement: null
  - heightened_level: 7
    level: 0
    spells:
    - frequency: null
      name: daze
      requirement: null
    - frequency: null
      name: detect magic
      requirement: null
    - frequency: null
      name: light
      requirement: null
    - frequency: null
      name: mage hand
      requirement: null
    - frequency: null
      name: shield
      requirement: null
  to_hit: 26
traits:
- Uncommon
- CE
- Medium
- Aberration
- Swarm
type: Creature
weaknesses:
- amount: 10
  type: area damage
- amount: 10
  type: <a style="text-decoration:underline" href="Traits.aspx?ID=150">splash</a>
    damage
